CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Авторське право 2013 Автори Chromium. Усі права захищено.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторське право 2013 Автори Chromium. Усі права захищено.";
